MANPATH(1)

NAAM
manpath - determine search path for manual pages

SAMENVATTING
manpath [-qgdc?V] [-m system[,...]] [-C file]

BESCHRIJVING
If $MANPATH is set, manpath will simply display its contents and issue a warning. If not, manpath will determine a suitable manual page hierarchy search path and display the results.

The colon-delimited path is determined using information gained from the man-db configuration file – (/etc/manpath.config) and the user's environment.

OPTIES

-q, --quiet
    Do not issue warnings.

-d, --debug
    Foutinformatie tonen.

-c, --catpath
    Produce a catpath as opposed to a manpath. Once the manpath is determined, each path element is converted to its relative catpath.

-g, --global
    Produce a manpath consisting of all paths named as "global" within the man-db configuration file.

-m systeem[,...], --systems=systeem[,...]
    If this system has access to other operating systems' manual hierarchies, this option can be used to include them in the output of manpath. To include NewOS's manual page hierarchies use the option -m NewOS.

    The system specified can be a combination of comma delimited operating system names. To include the native operating system's manual page hierarchies, the system name man must be included in the argument string. This option will override the $SYSTEM environment variable.

-C bestand, --config-file=bestand
    Use this user configuration file rather than the default of ~/.manpath.

-?, --help
    Een hulptekst tonen en stoppen.

--usage
    Print a short usage message and exit.

-V, --version
    Versieinformatie tonen.

OMGEVING

MANPATH
    If $MANPATH is set, manpath displays its value rather than determining it on the fly.

    See the SEARCH PATH section of manpath(5) for the default behaviour and details of how this environment variable is handled.

SYSTEM
    Wanneer $SYSTEM is opgegeven, heeft dit hetzelfde effect als het opgegeven van optie -m als argument.

BESTANDEN

/etc/manpath.config
    man-db-configuratiebestand.

ZIE OOK
apropos(1), man(1), whatis(1)

AUTEUR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

BUGS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db